body {
color: #9F499D;
cursor: crosshair;
background-color: #CDA2EA;
font-family: verdana, arial, Trebuchet MS;
font-size: 11px; }

a {
color: #9F499D;
text-decoration: underline; }

a:hover {
color: #FDDBFF;
text-decoration: none;
cursor: crosshair; }

.head {
color: #9F499D;
border: #9F499D;
border-style: dashed;
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
border-top-width: 0px;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px; }

table {
font-size: 11px; }